IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('RC_MDL_VENDA') AND NAME = 'FLAG_EX_SENHA_COMPRA')
begin
	ALTER TABLE dbo.RC_MDL_VENDA ADD
		FLAG_EX_SENHA_COMPRA int NOT NULL CONSTRAINT DF_RC_MDL_VENDA_FLAG_EX_SENHA_COMPRA DEFAULT ((0))
	 
end